I am writing a java class to supplement an Active Directory driver. Is
IDM 3.5.1 still using version 1.4.2_05 of Java? How can I check/confirm?